@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@400;500;600;700&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: black;
  font-family: Poppins;
}

body {
  background-color: white;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  padding: 0 10%;
}

.container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-top: 10%;
}
.form > h1 {
text-transform: uppercase;
font-weight: 500;
margin-bottom: 16px;
}
.form span {
  margin-bottom: 20px;
  font-size: 25px;
  font-weight: bold;
}

.form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form img {
  margin-right: 60px;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  margin-bottom: 20px;
}


.form p {
  font-size: 22px;
  margin-bottom: 15px;
}
.form p span{
  font-size: 24px;
}
.form a {
  width: 100%;
  text-decoration: none;
}

.form button {
  display: flex;
  align-items: center;
  background-color: rgb(41, 48, 50);
  width: 100%;
  height: 40px;
  border: none;
  font-size: 22px;
  margin-bottom: 10px;
  border-radius: 12px;
  padding: 25px;
  font-weight: 300;
  cursor: pointer;
  color: white;
  white-space: nowrap;
}

.form button i {
  color: white;
  font-size: 25px;
  margin-right: 20px;

}

.form button:hover {
  background-color: rgba(41, 48, 50, 0.8);
}